## linux-meta-hammerhead 3.4.0.1.6

=== debian/changelog ===
linux-meta-hammerhead (3.4.0.1.6) utopic; urgency=medium

  * Adding missing tools package

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 11 Jul 2014 16:02:58 -0300

linux-meta-hammerhead (3.4.0.1.5) utopic; urgency=medium

  * Initial release for utopic (LP: #1289455)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 27 Jun 2014 21:02:04 -0300

linux-meta-hammerhead (3.4.0.1.4) trusty; urgency=medium

  * ABI: 3.4.0-1
  * Initial release (LP: #1289455)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 07 Mar 2014 14:18:01 -0300

linux-meta-hammerhead (3.4.0.0.3) trusty; urgency=medium

  * ABI: 3.4.0-0

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 06 Feb 2014 21:43:49 -0200
