=== debian/control ===
Source: linux-meta-hammerhead
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk

Package: linux-headers-hammerhead
Architecture: armhf
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-hammerhead
Description: Linux kernel headers for the Nexus 5 (hammerhead).
 This package will always depend on the latest kernel headers available
 for Nexus 5 (hammerhead).

Package: linux-image-hammerhead
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-hammerhead, linux-firmware
Description: Linux kernel image for the Nexus 5 (hammerhead).
 This package will always depend on the latest kernel image available
 for Nexus 5 (hammerhead).

Package: linux-tools-hammerhead
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-hammerhead-tools-${kernel-abi-version}
Description: Linux kernel versioned Tools for the Nexus 5 (hammerhead).
 This package will always depend on the latest Linux kernel versioned tools
 available for Nexus 5 (hammerhead)

Package: linux-hammerhead
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-hammerhead (= ${source:Version}), linux-headers-hammerhead (= ${source:Version})
Description: Complete Linux kernel for the Nexus 5 (hammerhead).
 This package will always depend on the latest complete Linux kernel available
 for Nexus 5 (hammerhead).
